<?xml version="1.0" encoding="UTF-8"?>
<ROOT language="Dansk" short="da">
<STRING Id="Disk Cleanup">Diskoprydning</STRING> 
<STRING Id="Add to Free space scan">Tilføj til scanning for ledig plads</STRING>
<STRING Id="Add to Duplicates file scan">Tilføj til scanning af duplikatfiler</STRING>
<STRING Id="Add to Mass rename queue">Tilføj til masseomdøbelses-kø</STRING>
<STRING Id="Add to Shredding queue">Tilføj til makuleringskø</STRING>
</ROOT>
